<div class="has-feedback">
    <input date-range-picker class="form-control date-picker" type="text" autocomplete="off" ng-model="model[options.key]"
           options="to.options"/>
    <i class="ion-calendar form-control-feedback" aria-hidden="true"></i>
</div>
